WordPress.org

Plugin Directory

Yahoo! Weather Plugin

Displying yahoo weather for multiple locations

Requires: 3.9 or higher
Compatible up to: 4.1.12
Last Updated: 2 years ago
Active Installs: 60+

Ratings

3 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1